Quote a shared hosting deletion

Returns what deleting the hosting account right now would give back. Nothing is charged or removed.

GET
/shared-hosting/{sharedHosting}/refund-quote

Authorization

BearerToken
AuthorizationBearer <token>

In: header

Path Parameters

sharedHosting*integer

The shared hosting ID

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/shared-hosting/0/refund-quote"
{  "currency": "string",  "refund_gross": "string",  "services": [    {      "model_type": "string",      "model_id": 0,      "label": "string",      "excluded": true,      "refund_gross": "string",      "refund_gross_if_included": "string",      "windows": [        {          "label": "string",          "elapsed_hours": 0,          "coverage_hours": 0,          "remaining_gross": "string",          "refund_gross": "string"        }      ],      "children": [        {          "property1": null,          "property2": null        }      ]    }  ]}